Bug 246388 - Review Request: libibmad
Review Request: libibmad
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
Depends On: 246389
  Show dependency treegraph
Reported: 2007-07-01 13:12 EDT by Doug Ledford
Modified: 2008-09-04 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-21 11:07:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Doug Ledford 2007-07-01 13:12:14 EDT
+++ This bug was initially created as a clone of Bug #246387 +++

libibmad is part of the infiniband stack for managing Infiniband hardware and
Comment 1 Till Maas 2007-09-08 09:30:24 EDT
Same issues as in https://bugzilla.redhat.com/show_bug.cgi?id=246387#c10
(the last issue can be ignored here)
Comment 2 Doug Ledford 2008-01-21 11:07:09 EST
Upstream used to put out a 50MB rpm that spit out something like 30 different
sub-rpms.  After massive brow beating on my part, they split everything up into
individual rpms.  I've had the process of getting them into fedora on the back
burner as I sort through the individual rpms and whip them into shape.  So,
originally this package depended on that huge package, and now it depends on
some of the split off packages.  Since this needs to change to accommodate, and
since the others aren't all done and in yet, this is languishing.  It might be
easiest to just close out all the review requests that were cloned from 246390
and let me reopen new review requests when the dust has settled.

Note You need to log in before you can comment on or make changes to this bug.